<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d181522255b3f30ff283aa28c806dd7">
  <dict>
    <!--2024-05-20 20:16:54.0-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-05-20 20:16:54.0-->
    <bool key="hn_remove_3g_only">true</bool>
  </dict>
</config>
